.form    {
	font: normal 12px/normal "Lucida Grande", Lucida, Verdana, sans-serif; 
	color:#000000;
	display:block;
	height:12px;
	width: 150px;
	margin:2px 0;
	padding:0;
	text-decoration: none;
}

.form-red {
	display:block;
	height:12px;
	width: 12px;
	background: url(../../images/required.png) no-repeat;
	margin:2px 0;
	padding:0;
}

.Button { 
	background-color: blue; 
	border-color: grey; 
	border-style: beveled; 
	border-width: 2; 
	color: white; 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	}
.ButtonOver { 
	background-color: blue;
	border-color: grey; 
	border-style: beveled; 
	border-width: 2; 
	color: red; 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	}
.style_red    { 
	font: normal 12px "Lucida Grande", Lucida, Verdana, sans-serif; 
	color:#F00;
	display:block;
	height:12px;
	width: 700px;
	margin:2px 0;
	padding:2px 0;
	text-decoration: none;
	}
.returns_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	background-color: #FF0000;
	padding: 2px;
	height: auto;
	width: auto;
	font-weight: bold;
	border: thin inset #CC0000;
}
.returns_button_over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #006600;
	background-color: #00FF00;
	padding: 2px;
	height: auto;
	width: auto;
	border: thin inset #009900;
	font-weight: bold;
}
.status_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	background-color: #0066FF;
	padding: 2px;
	height: auto;
	width: auto;
	border: thin outset #000099;
	font-weight: bold;
	color: #999999;
}
.status_button_over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #006600;
	background-color: #00FF00;
	padding: 2px;
	height: auto;
	width: auto;
	border: thin inset #009900;
	font-weight: bold;
}

